<a class="sticky-back" [routerLink]="['/works']"><span class="sticky-backarrow"><img src="../../assets/images/back-icon.svg" alt="back" class="back-icon hvr-icon"></span></a>
<div class="work-detail-container">
  <!--<div class="d-flex pb-3">
        <a class="bold-text" [routerLink]="['/works']"><img src="../../assets/images/back-icon.svg" alt="back" class="back-icon"></a>
    </div>-->
  <section class="banner" role="banner">
    <div>
      <img src={{project.details.banner}} alt="Banner image loading" />
      <div class="head-text bold-text p-5">
        <div class="text-left pl-5">          
          <a class="bold-text ml-1" [routerLink]="['/works']">
           {{project.applicationame}}
          </a>
        </div>
        <div class="text2 text-white ml-5 text-left">{{project.projectName}}</div>
      </div>
    </div>
  </section>
  <section class="viewercontainer row">
    <article class="col-sm-8">
      <h2>
        {{project.projectName}}
      </h2>
      <p> {{project.details.description}} </p>

    </article>
    <aside class="col-sm-3">
      <div class="asidePane padT10">
        <h3> Project </h3>
        <span>{{project.projectName}}</span>
      </div>
      <div class="asidePane noBorder">
        <h3> Deliverables </h3>
        <span> {{project.details.deliverables}} </span>
      </div>
    </aside>
    <div class="col-sm-1">
      <a class="bold-text hvr-icon-wobble-horizontal" href="javascript:void(0)" (click)="scrollTo('bottom')">
        <span></span>
      </a>
    </div>
  </section>
  <section class="project-screenshot wow fadeInUp" id="prjectScreenShots" style="background: #f4f1ec" data-wow-delay="0.4s">  
    <a *ngIf="showArrow" class="bold-text topbtn" (click)="scrollTotop()">    
      <span></span>
    </a>
    <ngx-slick-carousel class="carousel custom-carousel" #slickModal="slick-carousel" [config]="slideConfig">
      <div ngxSlickItem class="slide" *ngFor="let image of project.details.screens">
        <img class="p-2 wow fadeInRight" [src]=image alt="project-screenshot">
      </div>
    </ngx-slick-carousel>
  </section>
</div>